@CHARSET "UTF-8";
.cover
{
	display:none;
    width:100%;
    height:100%;
    position:fixed;
    background:rgba(0,0,0,0.3);
    z-index:9999;
    top:0;
    left:0;
}
.alert{
	display:none;
    width:400px;
    height:200px;
    position:fixed;
    top:calc(50% - 100px);
    left:calc(50% - 200px);
    z-index:10001;
    background:white;
    border:1px solid #2e8479;
    border-radius:6px;
    padding:5px 10px;
}
.alert .alert-head
{
	    line-height: 30px;
    font-size: 20px;
    border-bottom: 1px solid #2e8479;
    color: #2e8479;
}
.alert-head .fa
{
	float:right;
	line-height:30px;
	transform:rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transition:all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    cursor:pointer;
}
.alert-head .fa:hover
{
	transform:rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
}
.alert-content
{
	height:120px;
	line-height:120px;
	text-align:center;
	position:relative;
}
.alert-content label
{
	font-size: 20px;
    position: relative;
    top: -18px;
}
.alert-content span.fa
{
	font-size:5em;
	margin-right:20px;
	line-height:120px;
}
.alert-content span.fa.right
{
	color:#2e8479;
}
.alert-content span.fa.error
{
	color:#F26D7E;
}
.alert-footer
{
	position:relative;
	bottom:0;
	height:40px;
	text-align:center;
}
.alert-footer .btn
{
	font-size:14px;
	background:#2e8479;
	    width: 70px;
    height: 30px;
}
.alert-footer a
{
	    display: inline-block;
    background: #2e8479;
    border: none;
    border-radius: 2px;
    color: white;
    font-size: 14px;
    padding: 5px 20px;
}

.alert-footer .btn:hover,.alert-footer a:hover
{
	background:#4aa99d;
}


/* 二次确认样式 */
.confirm{
	z-index:9999;
	display:none;
	width:300px;
	height:120px;
	position:fixed;
	top:calc(50% - 60px);
	left:calc(50% - 150px);
	background:#eee;
	font-size:14px;
	border:1px solid #e8e8e8;
	padding:10px;
}
.confirm p{
	text-align:center;
	margin-top:15px;
}
.confirm-footer{
	height:30px;
	position:absolute;
	bottom:10px;
	width:calc(100% - 20px);
	text-align:center;
}
.confirm-footer button{
	font-size:13px;
	width:68px;
	height:26px;
}
